@charset "utf-8";
/* CSS Document */

body{ background:#9acafd; font-family:"微软雅黑";}/*背景颜色*/

.regist{ width:960px; margin:20px auto 0 auto; padding:20px 29px; min-height:500px; background:#f8fdff; border:solid #dadadb 1px; border-top:solid #FF9000 3px;z-index:999;}
.regist h2{ line-height:44px; height:44px; border-bottom:solid #dadbdb 1px;}
.regist h2 b.icons{ width:3px; height:24px; background:#59afe4; float:left; margin:10px 15px 0 0;}

.regisLeft{ width:740px; float:left;}
.regisRight{ width:218px; float:right; border-left:solid #dadbdb 2px; min-height:300px;}
.regisLeft ul{ padding:30px 0 0 0;}
.regisLeft li{ zoom:1; overflow:hidden; padding:6px 0;}
.regisLeft li .fortit{ width:130px; height:38px; padding:0 10px 0 0; float:left; line-height:38px; text-align:right; font-size:14px; color:#2d2d2d;}
.regisLeft li .fidtext{ width:300px; height:20px; line-height:20px; padding:8px 6px; border:solid #dcdcdc 1px; border-radius:3px; float:left;}
.regisLeft li .select{ width:152px; height:36px; border:solid #dcdcdc 1px; margin-right:6px; float:left; border-radius:3px;}/*下拉宽度*/
.regisLeft li .check{ font-size:14px;}
.regisLeft li .check input{ margin:0 6px 3px 0; width:16px; height:16px;}
.regisLeft li .check a{ color:#59afe4;}
.regisLeft li .check a:hover{ text-decoration:underline; color:#c60000;}
.regisLeft li .butt{ width:220px; height:48px; float:left; background:#59afe4; font-size:18px; border:0 none; color:#FFF; border-radius:3px; cursor:pointer;}
.regisLeft li .general{ float:left; display:block; height:38px; font-size:14px; line-height:38px; margin:0 0 0 10px; color:#8c8c8c;}
.regisLeft li .general b{ background:url(../images/regis.png) no-repeat; width:15px; height:15px; float:left; margin:12px 10px 0 0;}
.regisLeft li .user_ok b{ background-position:0 0;}
.regisLeft li .user_error b{ background-position:0 -20px;}
.regisLeft li .user_mber b{ background-position:0 -40px;}
.regisLeft li .validation{ height:38px; float:left; margin-left:10px;}
.regisLeft li .validation img{ border:solid #dcdcdc 1px; width:106px; height:36px; float:left;}
.regisLeft li .validation a{ line-height:28px; margin-left:8px; color:#319fd9; font-family:Arial, Helvetica, sans-serif;}
.regisLeft li .validation a:hover{ color:#c60000;}
.tered{ padding:30px 0 0 0; text-align:center; font:14px/34px Arial, Helvetica, sans-serif;}
.tered a{ color:#0a8cd2;}
.tered a:hover{ text-decoration:underline; color:#c60000;}